@chart-set "utf=8";
/*@import url('NotoSerifKR/noto-serif-kr.css');*/
@import url(https://cdn.rawgit.com/kattergil/NotoSerifKR-Web/76eb9ebf/stylesheet/NotoSerif-Web.css);


#contioner {padding-bottom:0;}
#wrap {padding-bottom:64px;position:relative;}/*floating*/
.br_mo {display:none;}
.floating {overflow:hidden;position:absolute;bottom:0;left:0;width:100%;z-index:900;display:flex;align-items: stretch;}
.floating.fixed {position:fixed;}
.floating a {float:left;width:25%;display:block;text-align:center;color:#fff;line-height:25px;padding:20px 10px;}
.floating a:nth-child(1) {background:#0081c6;}
.floating a:nth-child(2) {background:#7a67ae;}
.floating a:nth-child(3) {background:#00a389;}
.floating a:nth-child(4) {background:#f58426;}
.floating a span {position:relative;font-size:24px;}
.floating a:hover span:after {width:8px;height:8px;content:'';display:block;position:absolute;top:20px;left:-14px;margin-top:-4px;background:#fff;border-radius:50%;}
.floating a:hover span {font-weight:800;}

.tage {background:#717171;color:#fff;font-size:18px;line-height:30px;padding:0 10px; }
.tage_type_01 {background:#c0a353;}
.board_tit {font-size:20px;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;line-height:28px;height:56px;font-weight:bold;}
.board_sub {font-size:16px;color:#999999;word-break:keep-all;display:block;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.board_date {padding-left:30px;line-height:28px;font-size:15px;color:#868e96;font-weight:bold;background:url('../images/main/icon_28.png') center left no-repeat;display: inline-block;}

.board_card:after {content:'';display:block;clear:both;}
.board_card a {display:block;}
.board_card ul {overflow:hidden;}
.board_card li {float:left;width:calc(33.3% - 20px);}
.board_card li + li {margin-left:30px;}
.board_card .img {position:relative;overflow:hidden;height:230px;}
.board_card .img > img {height:100%;min-width:100%;width:auto;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);object-fit: cover;}
.board_card .img .tage {position:absolute;bottom:0;right:0;z-index:5;}
.board_card .con {padding:30px 0 20px;background:#fff;width:100%;box-sizing:border-box;position:relative;}
.board_card .con .tage {position:absolute;top:0;right:0;z-index:5;}
.board_card.w_4 li {width:calc(25% - 20px);}
.board_card.w_4 li + li {margin-left:26px;}

.tap_type_01 {text-align:center;}
.tap_type_01 li {display:inline-block;padding:0 20px;position:relative;line-height:40px;}
.tap_type_01 li a {display:block;font-size:20px;}
.tap_type_01 li + li:after {content:'';display:block;width:1px;height:16px;left:0;top:50%;margin-top:-8px;border-left:1px solid #999999;position:absolute;}
.tap_type_01 li.active a {color:#0d3370;font-weight:800;}
.tap_content > div {display:none;}
.tap_content > div.active {display:block;}
.more_wrap {overflow:hidden;}
.btn_more {float:right;margin-bottom:20px;font-size:20px;line-height:20px;display:inline-block}
.section_tit {font-size:40px;line-height:40px;text-align:center;}

.section01 {position:relative;overflow:hidden;}
.section01 .main_visual .slick-list li {position:relative;height:834px;background-size:cover !important;}
.section01 .main_visual li div {position:relative;}
.section01 .main_visual li div a {display:block;/*margin-top:200px;*/margin-top: 150px;width:100%;color:#fff;}
.section01 .main_visual li div a p {font-size:30px;line-height:45px;font-weight:200;}
.section01 .main_visual li div a h3 {font-size:45px;line-height:65px;/*font-weight:800;*/font-weight: 400; letter-spacing: -0.04em; text-shadow: 3px 3px 5px rgb(0 0 0 / 60%);}
.section01 .main_visual .slick-arrow {position:absolute;top:260px;z-index:2;width:50px;height:100px;background:url('../images/main/main_visual_prev.png') center no-repeat;text-indent:-99999999px}
.section01 .main_visual .slick-prev {left:96px;}
.section01 .main_visual .slick-next {right:96px;transform:rotate(180deg);}
.section01 .main_visual.pc li div a .tit_only,
.section01 .main_visual.tab li div a .tit_only {transform: translate(0,100%);}
/* .section01 .main_visual .slick-dots {position:absolute;top:432px;left: 50%;width: 1200px;margin-left: -600px;z-index:2}
.section01 .main_visual .slick-dots li {display:inline-block;background:none;}
.section01 .main_visual .slick-dots li button {display:block;width:20px;height:20px;border-radius:50%;position:relative;text-indent:-99999px;background:none;}
.section01 .main_visual .slick-dots li button:after {content:'';display:block;width:10px;height:10px;margin-top:-5px;margin-left:-5px;background:#d9d9d9;border-radius:50%;position:absolute;top:50%;left:50%;}
.section01 .main_visual .slick-dots li.slick-active button {border:1px solid #fff;}
.section01 .main_visual .slick-dots li.slick-active button:after {background:#fff;} */

.section01 .sec01_con {position:absolute;bottom:0;left:0;width:100%;z-index:10;}
.section01 .sec01_con .sl_ctlbox{}
.section01 .sec01_con .sl_ctlbox .ctl_btn{display:inline-block;}
.section01 .sec01_con .sl_ctlbox .tb_play{width: 11px; height: 9px; background: url('../images/common/tb_play.png'); display: inline-block; margin-left: 10px;margin-bottom: 5px;}
.section01 .sec01_con .sl_ctlbox .tb_pause{width: 11px; height: 9px; background: url('../images/common/tb_pause.png'); display: inline-block; margin-left: 10px;margin-bottom: 5px;}
.section01 .sec01_con .sl_dots_outer{display:inline-block;}
.section01 .sec01_con .sl_dots_outer li {display:inline-block;background:none;}
.section01 .sec01_con .sl_dots_outer li button {display:block;width:20px;height:20px;border-radius:50%;position:relative;text-indent:-99999px;background:none;}
.section01 .sec01_con .sl_dots_outer li button:after {content:'';display:block;width:10px;height:10px;margin-top:-5px;margin-left:-5px;background:#d9d9d9;border-radius:50%;position:absolute;top:50%;left:50%;}
.section01 .sec01_con .sl_dots_outer li.slick-active button {border:1px solid #fff;}
.section01 .sec01_con .sl_dots_outer li.slick-active button:after {background:#fff;}
.section01 .sec01_con .sl_dots_outer .sl_dots:nth-child(2),
.section01 .sec01_con .sl_dots_outer .sl_dots:nth-child(3){display: none !important;}


.section01 .sec01_con .quick ul {overflow:hidden;display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-between;align-items: stretch; padding-top: 138px;}
.section01 .sec01_con .quick ul li {float:left;width:33.33%;box-sizing:border-box;border:1px solid #fff;}
.section01 .sec01_con .quick ul li + li {border-left:0;}
.section01 .sec01_con .quick ul li a {font-size:24px;line-height:40px;padding:12px 0;color:#fff;display:block;text-align:center;transition:all 0.4s;display:flex;height:100%;box-sizing:border-box;justify-content: center;
align-items: center;}
.section01 .sec01_con .quick ul li a img {display:inline-block;vertical-align:middle;margin-right:20px;margin-top: -4px;}
.section01 .sec01_con .quick ul li a:hover {background:#c0a353;}

.section01 .sec01_con .main_search_box {margin-top:10px;border:1px solid #818281;height:66px;box-sizing:border-box;line-height:64px;}
.section01 .sec01_con .main_search_box input[type="text"] {padding:0 38px;line-height:64px;height:64px;width:calc(100% - 170px);font-size:20px;color:#fff;background:none;border:0;float:left;box-sizing:border-box;}
.section01 .sec01_con .main_search_box input[type="text"]::placeholder {color:#fff;font-size:20px;}
.section01 .sec01_con .main_search_box a {font-size:20px;color:#fff;float:right;width:170px;border-left:1px solid #818281;box-sizing:border-box;text-align:center;}
.section01 .sec01_con .main_search_box a img {display:inline-block;vertical-align:middle;}
.section01 .sec01_con h3 {color:#fff;text-align:center;font-size:20px;font-weight:300;padding:30px 0 50px}
.section01 .sec01_con h3 a {color:#fff;display:inline-block;font-weight:800;}
.section01 .sec01_con h3 span{display:inline-block;margin:0 20px}



/*section01*/
.section02{padding: 70px 0; background-color: #f1f1f1;}
.sec01_itemouter{margin-top: 50px;}
.sec01_itemouter.mo{display:none;}
.sec01_itemouter > ul > li{float: left; width: calc(50% - 20px);}
.sec01_itemouter > ul > li .tit{text-align: center; width: 100%; height: 80px; font-size: 20px; font-weight: 600; color: #fff; line-height: 80px;background-size: cover;background-position: center;}
.sec01_itemouter > ul > li:first-child .tit{background-image:url('../images/main/sec01_itembg01.jpg');background-repeat:no-repeat;}
.sec01_itemouter > ul > li:nth-child(2) .tit{background-image:url('../images/main/sec01_itembg02.jpg');background-repeat:no-repeat;}
.sec01_itemouter > ul > li:nth-child(3) .tit{background-image:url('../images/main/sec01_itembg03.jpg');background-repeat:no-repeat;}
.sec01_itemouter > ul > li + li{margin-left: 30px;}
.sec01_itemouter > ul > li .sec01_item ul{background: #fff; padding: 0 0 0 30px; box-sizing: border-box; height: 180px; overflow-y: auto;}
.sec01_itemouter > ul > li .sec01_item ul li{line-height: 36px;}
.sec01_itemouter > ul > li .sec01_item ul li a{font-size: 16px; color: #777; font-weight: 300;}
.sec01_itemouter > ul > li .sec01_item ul li a br{display:none;}
.sec01_itemouter > ul > li .sec01_item ul li a:hover{color: #000; font-weight: 600;}


.section03 {padding:70px 0;background:url('../images/main/section3_bg.jpg') repeat;}
.section03 h3 {color:#fff;}
.section03 .board_card {margin-top:50px;text-align:center;}
.section03 .board_card:after {display:block;clear:both;}
.section03 .board_card .con {padding:30px 60px;}
.section03 .board_card .con .board_sub {margin-top:20px;}
.section03 .board_card li {transition:all 0.4s;}
.section03 .board_card li:hover {-moz-box-shadow:0px 10px 26px -5px #333;-webkit-box-shadow: 0px 10px 26px -5px #333;box-shadow: 0px 10px 26px -5px #333;behavior: url(ie-css3.htc); behavior: url( "PIE.htc" );}

.section04 {padding:70px 0;overflow:hidden;}
.section04 .tap_type_01 {margin:40px auto 0;}
.section04 .tap_type_01 li a {padding:0 1px}
.section04 .tap_type_01 li.active a {padding:0;}
.section04 .tap_content .inner:after {content:'';display:block;clear:both;}
.section04 .board_card  {position:relative;}
.section04 .board_card .inner  {width:1230px;}
.section04 .board_card ul {overflow:inherit;}
.section04 .board_card li {margin:0 15px;}
.section04 .board_card .img {height:226px;}
.section04 .board_card .con {padding:20px 0 0;}



.section04 .board_card .board_tit span {display:inline-block;line-height:26px;}
.section04 .board_card .board_sub {margin-top:10px;}
.section04 .board_card li:hover .board_tit span {border-bottom:1px solid #000;}
.section04 .slick-list { overflow: inherit;padding:0 !important;}
.section04 .slick-list .slick-slide {opacity: 0.2;}
.section04 .slick-list .slick-slide.slick-active {opacity: 1;}
.section04 .slick-arrow {width:90px;height:90px;position:absolute;margin-top:-45px;top:50%;background:#fff url('../images/main/main_health_prev.png') center no-repeat;border-radius:50%;text-indent:-99999px;z-index:2;-moz-box-shadow:0px 10px 26px -5px #adadad;-webkit-box-shadow: 0px 10px 26px -5px #adadad;box-shadow: 0px 10px 26px -5px #adadad;behavior: url(ie-css3.htc); behavior: url( "PIE.htc" );}
.section04 .slick-prev {left:-90px;}
.section04 .slick-next {right:-90px;transform: rotate(180deg);}

.section05 {padding:70px 0;background:url('../images/main/section5_bg.jpg') center no-repeat;background-size:cover;}
.section05 h3 {color:#fff;}
.section05 .btn_more {color:#fff;}
.section05 .tap_type_01 {margin:40px auto 0;}
.section05 .tap_type_01 li a {color:#fff;opacity:0.5;font-size:24px;}
.section05 .tap_type_01 li.active a {opacity:1;font-size:24px;}
.section05 .tap_type_01 li + li:after {width:5px;height:5px;border-radius:50%;background:#93a4bf;margin-top:-2px;margin-left:-2px;}
.section05 .tap_content .inner:after {content:'';display:block;clear:both;}
.section05 .board_card .con {padding:50px 28px;}
.section05 .board_card .con .board_sub {margin-top:20px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;line-height:26px;height:52px;white-space: inherit;display:-webkit-box;}
.section05 .board_card li {height:280px}
.section05 .board_card li .con .board_date {margin-top:24px;}
.section05 .board_card li .con:after {content:'';display:block;transition:0.4s all}
.section05 .board_card li:hover .con:after {border:10px solid #c0a353;position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;box-sizing:border-box;}
.section05 .board_card.titwrap .board_tit{/*height: 128px;*/height:120px; -webkit-line-clamp: 4;}


.section06 {padding:70px 0;}
/*.section06 .board_card {margin-top: 40px;}*/
.section06 .board_card.sns  li {position:relative;}
.section06 .board_card.sns .img {height:286px;}
.section06 .board_card.sns .img .tage {line-height: 40px;font-size:18px;background:none;color:#fff;top:10px;left:0;bottom:inherit;right:inherit;transition:all 0.4s;}
.section06 .board_card.sns .img .tage img {margin-right:10px;}
.section06 .board_card.sns .cover {height:50px;;position:absolute;bottom:0;left:0;width:100%;z-index:2;background:rgba(0,0,0,0.5);transition:all 0.4s;}
.section06 .board_card.sns .cover .btn_sns_link {height:calc(100% - 50px);background:url('../images/main/icon_more_sns.png')  top 60% center no-repeat;}
.section06 .board_card.sns .cover .btn_sns_more {padding:0 40px 0 20px;line-height:50px;display:block;color:#fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;word-break: keep-all;position:relative;}
.section06 .board_card.sns .cover .btn_sns_more:after {position:absolute;top:50%;margin-top:-6px;;right:20px;width:20px;height:12px;background:url('../images/main/btn_select.png') center no-repeat;content:'';display:block;}
.section06 .board_card.sns li:hover .cover,
.section06 .board_card.sns li:active .cover{height:100%}
.section06 .board_card.sns li:hover .tage,
.section06 .board_card.sns li:active .tage{color:#fff;}
.section06 .board_card.sns li:hover .btn_sns_more:after,
.section06 .board_card.sns li:active .btn_sns_more:after{transform: rotate(180deg);display:none;}


/*click - change
.section06 .board_card.sns li.active .cover {height:100%}
.section06 .board_card.sns li.active .tage {color:#fff;}
.section06 .board_card.sns li.active .btn_sns_more:after {transform: rotate(180deg);display:none;}
*/

.section07 {height:330px;line-height:330px;box-sizing:border-box;background:url('../images/main/lang_section7_bg.jpg') center no-repeat;background-size:cover;overflow:hidden;display: flex;align-content: center;align-items: center;}
.section07 .inner {color:#fff;font-size:30px;line-height:46px;position:relative;}
.section07 .inner div p {padding-left:20px;box-sizing: border-box;}
.section07 .inner div p span {position:relative;display:inline-block; /*font-family:'NotoSerifKr-Regular', serif; font-weight: 600;letter-spacing: -0.14em;*/}
.section07 .inner div p span em {position:absolute;font-family:"Noto Sans KR";}
.section07 .inner div p span em.left {top: 0; left:-20px;}
.section07 .inner div p span em.right {bottom:0; right:-20px;}
.section07 .inner div span.point {padding:0 20px;background:#86723ad4;font-size:18px;font-weight:300;line-height:46px;margin-top:20px;margin-left:20px;display:inline-block;}
.btn_sec07_link {text-align:center;position: absolute;top: 0; right: 0;}
.btn_sec07_link span {color:#fff;display:block;margin-top:30px; font-size: 20px;}




/* modal window */
.tab_style02 .tab_style02_tab > ul > li{height: 40px;}
.tab_style02 .tab_style02_tab > ul > li > a{font-size: 18px; line-height: 40px;}

.tab_ui .tab ul li a{font-size: 18px;}
.listbox_wrap {padding: 30px 0px 30px 20px; background: #f8f8f8; height: 265px;}
.listbox_wrap .listbox_item01 {width: 100%;}
.listbox_wrap .listbox_item01 li{float: left; /*width: calc(25% - 10px);*/width: 31%;}


/* popup */
.modal_backdrop.active, .modal_window.active {display:block;}
.modal_backdrop {position: fixed; top: 0; right: 0; bottom: 0; left: 0; background-color: #000; opacity:0.37; overflow: hidden;}
.modal_window{position: fixed; top: 0; right: 0; bottom: 0; left: 0; overflow: hidden;}
.modal_window_cont{position: relative; /*top: 0;*/top:50%; left: 0;transform:translateY(-50%); background-color: #ffffff; /*max-width: 809px;*/max-width: 700px; /*margin: 50px auto 0;*/margin: 0 auto; height: 85%; overflow-y: scroll;}
.write_pop .modal_window_cont{height: auto; padding: 30px 0 30px; overflow-y: initial; -webkit-box-shadow: 10px 10px 20px 1px rgba(0,0,0,0.6); box-shadow: 10px 10px 20px 1px rgba(0,0,0,0.6);}
.modal_window .pop_top{/*padding: 20px 40px;*/padding: 0 30px 20px; max-height: 100% !important;}
.modal_window .pop_top .pop_tit01{font-size: 28px;}
.modal_window .pop_top .modal_cls_btn{margin-top: 10px;}
.modal_window .popup_cont{padding: 0 30px; max-height: 100%;}
.modal_window .popup_cont .write_view{border-top: 2px solid #ececec;}
.modal_window .popup_cont .write_view .table_type01 table input, .write_view .table_type01 table textarea{width: 100%; box-sizing: border-box;}

.modal_contxtbox .modal_contxtbox_inner{padding: 10px 4px; -webkit-box-sizing: border-box; -moz-box-sizing:border-box ; box-sizing:border-box;}
.modal_contxtbox .modal_contxtbox_inner p{font-size: 16px; color: #777;}
.modal_contxtbox .modal_contxtbox_inner p span{vertical-align: middle;}
.modal_contxtbox .modal_contxtbox_inner em{vertical-align: middle; padding: 0 2px;}
.modal_contxtbox .modal_contxtbox_inner em:before{content:''; display: inline-block; width: 10px; height: 8px; background-image: url('../../images/common/doublearrow01.png'); vertical-align: middle;}

.modal_window_cont .half_width input{width: calc(50% - 10px) !important; float: left;}
.modal_window_cont .half_width em{padding: 13px 7.5px; float: left;}

.modal_window_cont .modal_selcon_outer{height: 331px; border-bottom: 1px solid #ccc; -webkit-box-sizing: border-box; -moz-box-sizing:border-box ; box-sizing:border-box;}
.modal_window_cont .table_type01 tr td{color: #777;}
.modal_window_cont .table_type01 .check_type02 input {width: 16px !important; height: 16px; border-radius: 50%; background-color: #cccccc; border: none; appearance: none;    position: relative; cursor: pointer;}
.modal_window_cont .table_type01 .check_type02 input:after { content: ''; width: 16px; height: 16px; display: block; position: absolute; top: 0px; left: 0px; background-image: url('../../images/diagnosis/check.png'); background-size: 12px 10px; background-repeat: no-repeat; background-position: 50% 50%;}
.modal_window_cont .table_type01 .check_type02 input:checked {background-color: #0081c6;}
.modal_window_cont .tab_style02 .sub_tab .lists_wrap > ul > li{border: 0; padding: 0;}
.modal_window_cont .sel_listbox{width: 100%; height: 265px; background-color: #f8f8f8; float: left; padding: 30px 0 30px 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing:border-box; border-bottom: 0;}
.modal_window_cont .sel_listbox .listbox_item01 > li{padding-bottom: 16px; padding-left: 10px; position: relative;}
.modal_window_cont .sel_listbox .listbox_item01 > li > a {font-size: 16px;color: #777;}
.modal_window_cont .sel_listbox .listbox_item01 > li > a:before {margin-top: 10px; width: 2px; height: 2px; border-radius: 50%; background-color: #0081c6; position: absolute; top: 0px; left: 0; content: ''; top: 3px; display: inline-block; vertical-align: top;}
.modal_window_cont .sel_listbox .listbox_item01 > li > a:hover {color: #0d326f; border-bottom: 1px solid #0d326f;}


/* 간편예약안내 popup */
.modal-quick .btn {width:calc(50% - 10px);float:left;}
.modal-quick .btn + .btn {margin-left:20px}
.linebox > p{font-size: 18px; color: #000;}
.linebox > .li-type01{border: 1px solid #d9d9d9;}
.linebox > .li-type01 > ul{padding: 20px;}
.linebox > .li-type01 > ul li{color: #111;}
.linebox > .li-type01 > ul li p{color: #666;}

.agree_line {text-align: center; margin: 30px auto;}
.agree_line span{font-size: 18px; color: #111; vertical-align: middle; margin-left: 14px;}
.input_checkbox{position: relative;}
.input_checkbox input {appearance: none; position: relative; cursor: pointer;}
.input_checkbox.check_type02 input {width: 28px; height: 28px; border-radius: 50%; background-color: #cccccc; border: none;}
.input_checkbox.check_type02 input:after {content: ''; width: 16px; height: 12px;top: 50%; left: 50%;margin-top:-6px;margin-left:-8px;display: block; position: absolute; background-image: url(../images/common/check.png);}
.input_checkbox.check_type02 input:checked {background-color: #0d326f;}

.user_input{}
.user_input input{width: 237px; border: 1px solid #ddd; color: #000; padding: 0 10px; line-height: 50px; height: 50px; box-sizing: border-box;}
.user_input input + input{width: calc(100% - 250px); margin-left: 10px;}

/* tab style2 */
.tab_style02 .tab_style02_cont > ul > li {display: none;}
.tab_style02 .tab_style02_cont > ul > li.active {display: block;}
.tab_style02 .sub_tab .lists_wrap > ul > li{display: none;}
.tab_style02 .sub_tab .lists_wrap > ul > li.active{display: block;}
.tab_style02 .tab_style02_tab > ul > li{height: 50px; width: 33.333%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #ccc;}
.tab_style02.col_2 .tab_style02_tab > ul > li{width: 50%;}
.tab_style02.col_4 .tab_style02_tab > ul > li{width: 25%;}
.tab_style02 .tab_style02_tab > ul > li + li { border-left: none;}
.tab_style02 .tab_style02_tab > ul > li > a{line-height: 50px; font-size: 20px; color: #777777; font-weight: 600; display: block; text-align: center;}
.tab_style02 .tab_style02_tab > ul > li.active a {color: #fff;}
.tab_style02 .tab_style02_tab > ul > li.active {border: 0; background: #0d326f;}

.tab_style02.line .tab_style02_tab > ul > li > a{color: #777777;}
.tab_style02.line .tab_style02_tab > ul > li.active a {color: #000;}
.tab_style02.line .tab_style02_tab > ul > li.active {border: 1px solid #ccc; border-top: 3px solid #0d326f; border-right: 1px solid #ccc; background: transparent; border-bottom: none;}
.tab_style02.line .tab_style02_tab > ul > li + li {border-left: none !important;}

.tab_style02 .tab_style02_cont .sub_tab .tab ul > li{border: 0; width: inherit!important; height: 50px;}
.tab_style02 .tab_style02_cont .sub_tab .tab ul > li a{line-height: 50px;}
.tab_style02 .tab_style02_cont .sub_tab .tab ul > li.active{background: transparent;}
.tab_style02 .tab_style02_cont .sub_tab .tab ul > li.active a{color: #0d326f;}
.tab_style02 .tab_style02_cont .sub_tab .tab ul > li + li{position: relative; padding-left: 30px;}
.tab_style02 .tab_style02_cont .sub_tab .tab ul > li + li:before{content:''; display: block; width: 1px; height: 15px; background: #ddd; position: absolute; top: 18px; left: 16px;}

.tab_style02 .li-type01 .listbox_item01 > li{padding-left: 10px; position: relative; padding-bottom: 30px; letter-spacing: -0.1em; margin-top: 0;}
.tab_style02 .li-type01 .listbox_item01 > li:last-child{padding-bottom:0;}
.tab_style02 .li-type01 .listbox_item01 > li > a{font-size: 16px; color: #777;}
.tab_style02 .li-type01 .listbox_item01 > li > a:before {margin-top: 10px; width: 2px; height: 2px; border-radius: 50%; background-color: #0081c6; position: absolute; top: 0px; left: 0; content: ''; top: 3px; display: inline-block; vertical-align: top;}
.tab_style02 .li-type01 .listbox_item01 > li > a:hover{color: #0d326f; border-bottom: 1px solid #0d326f;}
.tab_style02 .li-type01.full .listbox_item01 {width: 100%; float: none;}
.tab_style02 .li-type01.full .listbox_item01 > li{padding-bottom: 0;}

#popup_window .btn_wrap{}
#popup_window .btn_wrap .btn{float: left;width: 50%;}
#popup_window .btn_wrap .btn{display: inline-block; text-align: center; height: 50px; line-height: 50px; padding: 0 30px; box-sizing: border-box;}
#popup_window .btn_wrap .btn span{font-size: 20px; color: #000;}
#popup_window .btn_wrap .btn_line{border: 1px solid #fff;}
#popup_window .btn_wrap .btn_brown{border: 1px solid #a76d41;}
#popup_window .btn_wrap .btn_brown span{color: #a76d41;}
#popup_window .btn_gray {background-color: #717171;}
#popup_window .btn_gray span{color: #fff !important; line-height: 50px;}
#popup_window .btn_blue {background-color: #0d326f;}
#popup_window .btn_blue span{color: #fff !important; line-height: 50px;}

/* 211216 레이어팝업 추가 */
.videopopup01{top: 50%; left: 50%; transform:translate(-50%, -50%);}
.videopopup01 .close {position: absolute;right: 100px;top: -8px;right: 128px;z-index: 999;font-size: 2rem;font-weight: normal;color: #fff;opacity: 1;background: transparent;}
.videopopup01 .iframe_wrap iframe{width: 100%;height: 470px;padding-top: 40px;}
/* END : 211216 레이어팝업 추가 */


/* 210824 추가 */
/* .section04 .centerOne{display: flex; justify-content: center;}
.section04 .centerTwo{display: flex; justify-content: center;}
.section04 .centerThree{display: flex; justify-content: center;} */

/* .write_view .btn_wrap .btn{width: 50%; float: left;}
.write_view .btn_wrap .btn span{line-height: 50px;} */


.service_wrap {display:flex;flex-wrap: wrap;}
.service_wrap li {width:25%;text-align:center;margin:15px 0;}
.service_wrap li a {display:inline-block;}
.service_wrap li a .img {width:152px;height:152px;line-height: 152px;margin:0 auto;background:rgba(167,144,79,0.3);border-radius:50%;border:1px solid #bcab79;display: flex;flex-wrap: nowrap;align-items: center;justify-content: center;}
.service_wrap li a .tit {margin-top:10px;color:#fff;font-size:20px;}
.service_wrap li a:hover .img {background:rgba(255,255,255,0.2)}
/* ===================반응형 css 추가 */
.main_visual.tab{display:none;}
.main_visual.mo{display:none;}
.section03 .sec03_swiper01{display: none;}
.section04 .centerOne{display: flex; justify-content: center;}
.section04 .centerTwo{display: flex; justify-content: center;}
.section04 .centerThree{display: flex; justify-content: center;}



.section05 .board_card .tabMo{display: none;}
.floating .mo{display: none;}
.write_view .btn_wrap .btn{/*width: 50%;*/width:160px; float: left;}
.write_view .btn_wrap .btn span{line-height: 50px;}
/* ===================END : 반응형 css 추가 */
.section02 .select_wrap::after {content:'';display:block;clear:both;}
.section02 .select_wrap select {height:80px;width:calc(50% - 14px);float:left;font-size:24px;color:#111111;padding:0 80px 0 40px;background:#fff url('../images/main/main_select_bk.png') right 40px center no-repeat;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
appearance:none;
}
.section02 .select_wrap select option {font-size:16px !important;}
.section02 .select_wrap select::-ms-expand,
select::-ms-expand {display:none}
.section02 .select_wrap select::after {content:'ddd';display:block;}
.section02 .select_wrap select + select {margin-left:28px;}



@media screen and (max-width:1200px){
	#contioner{padding-top: 56px !important;}
	.section01 .main_visual .slick-list li{height:calc(100vh - 72px);}
	.section01 .main_visual .slick-dots {width:100%;left:0;margin-left:0;padding: 0 3.33vw;}
	.section01 .sec01_con .quick ul{padding-top: 30.664vw;}

	.section01 .sec01_con .sl_dots_outer .sl_dots:nth-child(1) {display: none !important;}
	.section01 .sec01_con .sl_dots_outer .sl_dots:nth-child(2) {display:block !important;}
	
	.section01 .main_visual.tab li.mv_item01{background:url('../images/main/fix_visual_tab_03.jpg') top center no-repeat !important; background-size:cover !important;}
	.section01 .main_visual.tab li.mv_item02{background:url('../images/main/new_visual_tab_01.jpg') top center no-repeat !important; background-size:cover !important;}
	.section01 .main_visual.tab li.mv_item03{background:url('../images/main/new_visual_tab_02.jpg') top center no-repeat !important; background-size:cover !important;}
	.section01 .main_visual.tab li.mv_item04{background:url('../images/main/new_visual_tab_03.jpg') top center no-repeat !important; background-size:cover !important;}
	.section01 .main_visual.tab li.mv_item05{background:url('../images/main/new_visual_tab_04.jpg') top center no-repeat !important; background-size:cover !important;}
	
	
	
	/* 211216 레이어팝업 추가 */
	.videopopup01{width: 100%;height:100%;}
	.videopopup01 .iframe_wrap{background: #000;height:100%;}
	.videopopup01  .close {right:20px;top: 0;}
	.videopopup01 .iframe_wrap iframe{width: 100%;height: 100%;padding-top: 0;}
	/* END : 211216 레이어팝업 추가 */
}

@media screen and (max-width:1024px){
#contioner {padding-top:0;}
.section_tit{font-size: 3.906vw; line-height: 3.906vw;}

.main_visual{display: none;}
.main_visual.tab{display: block;}

.section01 .main_visual .slick-list li{height: 100vh;background-size: cover !important;}
.section01 .main_visual li div{/*padding:0 14.648vw;*/padding: 0 10vw;}
.section01 .main_visual li div a{margin-top: 18vw;}
.section01 .main_visual li div a h3{font-size: 4.883vw; line-height: 6.348vw;}
.section01 .main_visual .slick-arrow{width: 4.883vw;height: 9.766vw;/*top: 60vw;*/top: 45vw; background-size: 100%;}
.section01 .main_visual .slick-prev{left: 3.33vw;}
.section01 .main_visual .slick-next{right: 3.33vw;}
/*.section01 .main_visual .slick-dots{top: 64vw; left:10vw; padding: 0;}*/


.section01 .sec01_con .quick ul li{border: 1px solid #fff;}
.section01 .sec01_con .quick ul li a{padding: 1.953vw 0; font-size: 2.344vw; line-height: 100%;}
.section01 .sec01_con .quick ul li a img{display: block; margin: 0 auto 0.977vw; width: 3.516vw;}
.section01 .sec01_con .main_search_box{margin-top: 0.977vw; height: 6.836vw; line-height: 6.836vw;}
.section01 .sec01_con .main_search_box input[type="text"]{height: 6.836vw; line-height: 6.836vw; padding: 0 3.516vw; font-size: 1.563vw; width: 86%;}
.section01 .sec01_con .main_search_box input[type="text"]::placeholder{font-size: 1.563vw;}
.section01 .sec01_con .main_search_box a{width: 14%; font-size: 1.563vw;}
.section01 .sec01_con .main_search_box a img{width: 3.516vw;}
.section01 .sec01_con h3{font-size: 1.563vw; padding: 2.930vw 0 4.883vw;}



.section02{padding: 6.836vw 0;}
.section02 .linkcon_box .linkcon_con_01{width: 57%; padding: 4.883vw 0 5.859vw; border-top: 0.977vw solid #c0a353;}
.section02 .linkcon_box .linkcon_con_02{width: 40%; padding: 4.883vw 0 5.859vw; border-top: 0.977vw solid #0d3370; margin-left: 3%;}
.section02 .linkcon_box h3{font-size: 3.906vw;}
.section02 .linkcon_box div{margin-top: 3.516vw;}
.section02 .linkcon_box div a{font-size: 1.953vw; line-height: 3.516vw; padding: 0 1.367vw; margin: 0.977vw 0.488vw;}

.section03{padding: 6.836vw 0;}
.section03 .board_card{margin-top: 4.883vw; display: flex; justify-content: space-between;}
.section03 .board_card .con{padding: 3.906vw 2.441vw;}
.section03 .board_card .con .board_sub{font-size: 1.563vw; margin-top: 1.953vw;}

.section03 .board_card .img{height: 160px;}


.board_tit{font-size: 1.953vw; line-height: 2.734vw; height: 5.469vw;}
.board_sub{font-size: 1.563vw;}
.board_date{padding-left: 2.93vw; font-size: 1.465vw; font-weight: 600; background-size: 1.758vw; background-position: 0 54%;}
.tage{font-size: 1.758vw;; line-height: 2.930vw; padding: 0 0.977vw;}
.btn_more{font-size: 1.953vw; margin-bottom: 1.953vw; line-height: 1.953vw;}





.section04{padding: 6.836vw 0;}
.section04 .tap_type_01{margin: 4.883vw auto 0;}
.tap_type_01 li{padding: 0 1.953vw; line-height: 3.906vw;}
.tap_type_01 li a{font-size: 1.953vw;}
.tap_type_01 li + li:after{margin-top: -0.781vw;}
.section04 .centerOne li{width: 50%;}
/* .section04 .centerTwo {display: block;} */
.section04 .centerTwo li{width: 53vw;}
.section04 .centerThree {display: block;}
.section04 .centerThree li{width: 53vw;}
.section04 .centerFour li{width: 53vw;}
.section04 .board_card .inner{width: 100%;}
.section04 .board_card li{margin: 0 2.930vw;}

.section04 .board_card .con{padding: 2.734vw 0 0;}
.section04 .board_card .con .board_tit{font-size: 1.953vw; line-height: 2.930vw; height: 6.5vw;}
.section04 .board_card .board_sub{font-size: 1.563vw; margin-top: 1.953vw;}
.section04 .slick-arrow{width: 8.789vw; height:8.789vw;}
.section04 .slick-prev{left: 10%;}
.section04 .slick-next{right: 10%;}





.section05{padding: 6.836vw 0;}
.section05 .tap_type_01{margin: 4.883vw auto 0;}
.section05 .tap_type_01 li a{font-size: 1.953vw; font-weight: 600;}
.section05 .tap_type_01 li.active a{font-size: 2.344vw;}
.section05 .tap_type_01 li + li:after{width: 0.488vw; height: 0.488vw;}
.section05 .btn_more{padding-right: 1px;}

.section05 .board_card{padding: 0 0 0 3.33vw;}
.section05 .board_card.w_4 li + li{margin-left: 0;}
.section05 .board_card.w_4 li + li{margin-right: 1.953vw;}
.section05 .board_card ul.pc{display: none;}
.section05 .board_card .tabMo{display: block;}

.section05 .board_card ul{ padding-right: 30%;}
.section05 .board_card li{height: auto;width: 30%;}
.section05 .board_card li:hover .con:after{border: 0.977vw solid #c0a353;}
.section05 .board_card .con{padding: 4.883vw 2.734vw;}
.section05 .board_card.titwrap .board_tit{height: 12.5vw;}
.section05 .board_card .con .board_sub{margin-top: 1.953vw; line-height: 2.539vw; height: 5.078vw;}
.section05 .board_card li .con .board_date{margin-top: 1.953vw;}


.section06{padding: 6.836vw 0;}
/*.section06 .board_card{margin-top: 3.906vw;}*/
.section06 > .inner{padding: 0 0.977vw;}
.section06 .board_card.w_4 li{width: calc(25% - 1.5vw);}
.section06 .board_card.w_4 li + li{margin-left: 1.953vw;}
.section06 .board_card.sns .img{height: 200px;}
.section06 .board_card.sns .img .tage{line-height: 3.906vw; font-size: 1.758vw;}
.section06 .board_card.sns .img .tage img{margin-right: 0.977vw; width: 3.711vw;}
.section06 .board_card.sns .cover{height: 4.883vw;}
.section06 .board_card.sns .cover .btn_sns_more{padding: 0 3.906vw 0 1.953vw; line-height: 4.883vw;font-size: 1.563vw;}
.section06 .board_card.sns .cover .btn_sns_more:after{width: 1.5vw; height: 10px; background-size: 100%; right: 1.953vw;}
.section06 .board_card.sns .cover .btn_sns_link{background-size: 4.102vw 4vw; background-position: top 75% center;}



.section07{height: 39.063vw; padding: 10.766vw 0;background:url('../images/main/lang_section7_bg.jpg') center right 30% no-repeat}
.section07 .inner{font-size: 2.344vw; line-height: 3.711vw;}
.section07 .inner div p{padding-left: 3.33vw;}
.section07 .inner div p span{letter-spacing: -0.12em;}
.section07 .inner div span.point{font-size: 1.758vw; padding: 0 1.953vw; line-height: 4.492vw; margin-top: 1.953vw; margin-left: 1.367vw;}

.btn_sec07_link{right: 3.33vw;}
.btn_sec07_link img{width: 9.766vw;}
.btn_sec07_link span{margin-top: 1.953vw; font-size: 1.953vw;}
.section07 .inner div p span em.left{left: -1.953vw;}
.section07 .inner div p span em.right{right: -1.953vw;}


#wrap{padding-bottom:2.5vw;}
.floating a{padding: 1.563vw 0;line-height: 2.539vw;}
.floating a span{font-size: 1.953vw;}


.sec01_itemouter > ul > li .tit{height:7.813vw;line-height:7.813vw;font-size:1.953vw;}
.sec01_itemouter > ul > li .sec01_item ul{height:20vw;}
.section01 .sec01_con h3{font-size: 1.563vw; padding: 2.930vw 0 4.883vw;}



}


@media screen and (max-width:720px){
body, html,#contioner {font-size:12px;}/*��ü �ؽ�Ʈ 12px*/
#contioner{/*padding-top: 40px !important;*/padding-top: 56px !important;}	

.linebox > p{font-size:1.200em;}
.linebox > .li-type01 > ul{padding: 10px;}
.agree_line{margin:15px auto;}
.agree_line span{font-size:1.200em;}
.input_checkbox.check_type02 input{width:20px;height:20px;}
.input_checkbox.check_type02 input:after{width:8px;height:8px;margin-top:-3px;margin-left:-4px;background-repeat:no-repeat;background-size:100%;}
.user_input input{width:30%;height:34px !important;line-height:34px;font-size:1em;}
.user_input input + input{width:65%;margin-left:4.5%;}
.write_view .btn_wrap .btn span{line-height:34px;}
.popup_cont .write_view .btn_wrap.center{display:block;}
.popup_cont .write_view .btn_wrap.center:after{content:'';display:block;clear:both;}
.popup_cont .write_view .btn_wrap.center .btn{width: 49%;}
.popup_cont .write_view .btn_wrap.center .btn span{font-size:1em;}





.section_tit{font-size: 5.556vw; line-height: 5.556vw;}
.main_visual.tab{display: none;}
.main_visual.mo{display: block;}

.section01 .main_visual .slick-list li{height: calc(100vh - 58px);}
.section01 .main_visual li div{padding:0 7.22vw;}
.section01 .main_visual li div a{margin-top: 25vw;}
.section01 .main_visual li div a h3{font-size: 7.639vw; line-height: 10vw;}
.section01 .main_visual .slick-arrow{display: none !important;}
/*.section01 .main_visual .slick-dots{top: 86vw; left: 50%; transform:translateX(-50%); text-align: center;}
.section01 .main_visual .slick-dots li button:after{width: 2.778vw; height: 2.778vw;background: #999;}
.section01 .main_visual .slick-dots li button:after{width: 2.5vw; height: 2.5vw;margin-top: 0; margin-left: 0; transform: translate(-50%,-50%);}*/

.section01 .sec01_con .sl_ctlbox{text-align: center;}
.section01 .sec01_con .sl_dots_outer .sl_dots:nth-child(2){display: none !important;}
.section01 .sec01_con .sl_dots_outer .sl_dots:nth-child(3){display: block !important;}
.section01 .sec01_con .sl_dots_outer .sl_dots li button:after{width: 2.5vw;height: 2.5vw;margin-top: -1.18vw;margin-left: -1.18vw;}
.section01 .sec01_con .sl_ctlbox .tb_play{margin-left: 5px;margin-bottom: 0;}
.section01 .sec01_con .sl_ctlbox .tb_pause{margin-left: 5px;margin-bottom: 0;}
.section01 .sec01_con .quick ul{padding-top: 11.111vw;}



.section01 .sec01_con > .inner{padding: 0;}
.section01 .sec01_con .quick ul li{width: 33.3333%;border: 1px solid #fff;}

.section01 .sec01_con .quick ul li a{padding: 4.167vw 0; font-size: 4.167vw;}
.section01 .sec01_con .quick ul li a img{width: auto; height: 5.556vw; margin: 0 auto 1.944vw;}
.section01 .sec01_con .quick ul li:nth-child(4) a img, .section01 .sec01_con ul li:nth-child(5) a img{display:inline-block;margin-right: 2.5vw; margin-bottom: 0;}
.section01 .sec01_con .main_search_box{margin-top: 0;height: 13.889vw; line-height: 13.889vw; border: 0;}
.section01 .sec01_con .main_search_box input[type="text"]{height: 13.889vw !important;;line-height: 13.889vw !important;padding: 0 6.944vw;font-size: 4.167vw;   width: 70%;border: 0.556vw solid #c0a353;}
.section01 .sec01_con .main_search_box input[type="text"]::placeholder{font-size: 4.167vw;}
.section01 .sec01_con .main_search_box a{width: 30%;font-size: 4.167vw;border: 0; background: #c0a353;}
.section01 .sec01_con .main_search_box a img{width: auto; height: 4.722vw;}
.section01 .sec01_con h3{font-size: 4.167vw; padding: 4.167vw 0;}



.section02{padding: 13.889vw 0;}
.section02 .linkcon_box{display: block;}
.section02 .linkcon_box .linkcon_con_01, .section02 .linkcon_box .linkcon_con_02{width: 100%; margin-left: 0; padding: 6.667vw 0;}
.section02 .linkcon_box .linkcon_con_02{margin-top: 3.750vw;}
.section02 .linkcon_box h3{font-size: 6.944vw;}
.section02 .linkcon_box div{margin-top: 6.944vw;}
.section02 .linkcon_box div a{font-size: 4.167vw; line-height: 7.778vw; padding: 0 3.333vw; margin: 1.944vw 0.694vw;}




.section03 {padding: 13.889vw 0;}
.section03 .board_card.pc{display: none;}
.section03 .sec03_swiper01{display: block;}
.section03 .board_card{padding-right: 0;margin-top: 6.944vw;}
.section03 .board_card li{width: 60%;}
.section03 .board_card .img{height: 40vw;}
.section03 .board_card .con{padding: 6.944vw 2.5vw;}
.section03 .board_card .con .board_sub{font-size: 3.611vw; margin-top: 4.167vw;}

.tage{font-size: 3.611vw; line-height: 6.250vw; padding: 0 5.278vw;}
.board_tit{font-size: 4.167vw; line-height: 5.833vw;height: 11vw;}
.board_sub{font-size: 3.611vw;}


.section04 {padding: 13.889vw 0;}
.section04 .tap_type_01{margin: 6.944vw auto 0;}
.section04 .tap_type_01 li{padding: 0 5.556vw; line-height: 6.944vw}
.section04 .tap_type_01 li:nth-child(3):after{display: none;}
.section04 .tap_type_01 li a{font-size: 4.167vw;}
.section04 .tap_type_01 li + li:after{margin-top: -2vw;}
.section04 .board_card .inner:first-child{padding: 0 1%;}
.section04 .board_card .con{padding: 4.722vw 0 0;}
.section04 .board_card .con .board_tit{font-size: 4.167vw; line-height: 5.556vw; height: 15vw;}
.section04 .board_card .board_sub{font-size: 3.333vw; margin-top: 2.222vw;}
.section04 .centerOne li{width: 100%;}
.section04 .slick-arrow{width: 12.5vw;height: 12.5vw;background-size: 100%;}
.section04 .slick-prev{left: 1%}
.section04 .slick-next{right: 1%}

.btn_more{font-size: 3.611vw; margin-bottom: 0; line-height: 10vw;}




.section05 {padding: 13.889vw 0;}
.section05 .tap_type_01{margin: 6.944vw auto 0;}

.section05 .tap_type_01 li{padding: 0 3.333vw; line-height: 6.944vw;}
.section05 .tap_type_01 li a{font-size: 3.611vw;}
.section05 .tap_type_01 li.active a{font-size: 4.167vw;}

.section05 .board_card .more_wrap{padding-right: 1%;}
.section05 .board_card ul{padding-right: 150%;}
.section05 .board_card li{width: 60%;}
.section05 .board_card li:hover .con:after{border: 1.389vw solid #c0a353;}
.section05 .board_card .con{padding: 9.722vw 2.222vw 8.333vw;}
.section05 .board_card.titwrap .board_tit{height:20.167vw;}
.section05 .board_card .con .board_sub{margin-top: 4.167vw; font-size: 3.611vw; line-height: 5vw; /*height: auto;*/height:10vw;}
.section05 .board_card li .con .board_date{margin-top: 3.333vw;}

.board_date{padding-left: 4vw; font-size: 3.333vw; background-size: 3.333vw; font-weight: 400;}




.section06 {padding: 13.889vw 0;}
.section06 > .inner{padding: 0 7.22vw;}
/*.section06 .board_card{margin-top: 6.944vw;}*/

.section06 .board_card.w_4 li{width: calc(50% - 2.222vw);}
.section06 .board_card.w_4 li + li{margin-left: 4.167vw;}
.section06 .board_card.w_4 li + li + li{margin-top: 6.944vw;}
.section06 .board_card.w_4 li:nth-child(2n-1){margin-left: 0;}
.section06 .board_card.sns .img .tage{font-size: 3.333vw; line-height: 6.806vw; padding: 0 1.667vw; top: 1.667vw;}
.section06 .board_card.sns .img .tage img{width: auto; height: 6.806vw; margin-right: 1.667vw;}
.section06 .board_card.sns .cover{height: auto;}
.section06 .board_card.sns .cover .btn_sns_more{font-size: 3.611vw; padding: 2.5vw 3.333vw; line-height: inherit;}
.section06 .board_card.sns .cover .btn_sns_more:after{display: none;}
/*
.section06 .board_card.sns .cover .btn_sns_link{display: none;}
.section06 .board_card.sns li:hover .cover, .section06 .board_card.sns li:active .cover{height: auto;}
.section06 .board_card.sns li:hover .tage, .section06 .board_card.sns li:active .tage{color: #555;}
*/
.section06 .board_card.sns li:active .cover{height:auto;}
.section06 .board_card.sns .img {height:40vw;}


.section07{height: 72.5vw; padding: 9.722vw 0 10.556vw; background: url('../images/main/lang_section7_bg.jpg') center right 30% no-repeat;}
.section07 .inner{font-size: 3.611vw; line-height: 5.278vw;}
.section07 .inner div{padding-top: 25.556vw;}
.section07 .inner div p{padding-left: 0;}
.section07 .inner div p span{}
.section07 .inner div p span em{position: static;}
.btn_sec07_link{top: 0; left: 50%; transform: translate(-50%);}
.btn_sec07_link img{width: 13.889vw;}
.btn_sec07_link span{margin-top: 3.611vw; font-size: 2.778vw;}
.section07 .inner div span.point{font-size: 2.778vw; padding: 0 2.5vw; line-height: 6.944vw; margin: 5.556vw 0 0 10.139vw;}



#wrap{padding-bottom: 2.4vw;}
.floating a{padding: 3.222vw 0; line-height: 3.472vw;}
.floating a span{font-size: 3.333vw;}
.floating a:hover span{font-weight: 600;}
.floating .mo{display: block;}




/* modal */
/* .write_pop .modal_window_cont{margin: 0 auto;padding: 0 0 50px;}
.modal_window .pop_top{padding: 2.778vw 7.22vw;}
.modal_window .pop_top .pop_tit01{font-size: 5.556vw;}
.modal_window .pop_top .modal_cls_btn{margin-top: 3.333vw;}
.modal_window .pop_top .modal_cls_btn img{height: 3.611vw;}
.modal_window .popup_cont{padding: 0 7.22vw;}
.user_input input{width: 35%;}
.user_input input + input{width: 60%; margin-left: 4%;} */

.tab_style02 .tab_style02_tab > ul > li > a{font-weight: 400; font-size: 18px;}
.listbox_wrap{padding: 4.167vw 0 4.167vw 2.778vw}
.tab_style02 .li-type01 .listbox_item01 > li{padding-left: 1.389vw; padding-bottom: 4.167vw;}
.listbox_wrap .listbox_item01 li{width: calc(50% - 1.389vw);} 



.sec01_itemouter.pc{display:none;}
.sec01_itemouter.mo{display:block;}
.sec01_itemouter > ul > li{width:100%;}
.sec01_itemouter > ul > li:first-child .tit{background-size:100%;}
.sec01_itemouter > ul > li:nth-child(2) .tit{background-size:100%;}
.sec01_itemouter > ul > li:nth-child(3) .tit{background-size:100%;}
.sec01_itemouter > ul > li + li{margin-left:0; margin-top: 20px;}
.sec01_itemouter > ul > li .tit{height:16.667vw;line-height:16.667vw;font-size:4.167vw;}
.sec01_itemouter > ul > li .sec01_item ul{height:35.556vw;padding:0 0 0 10px;}
.sec01_itemouter > ul > li .sec01_item ul li a{font-size: 3.333vw;}
.service_wrap li {margin: 2.08vw 0;width:33%}
.service_wrap li a .img {width:16.67vw;height:16.67vw;line-height:16.67vw;}
.service_wrap li a .img img {height:50%;display:block;}
.service_wrap li a .tit {margin-top:1.39vw;font-size:3.333vw;}

.br_mo {display:block;}

.section02 .select_wrap select {height:11.11vw;width:calc(50% - 5px);font-size:3.33vw;padding:0 11.11vw 0 5.56vw;background-size:4vw auto;background-position: right 4vw center;}
.section02 .select_wrap select + select {margin-left:10px;}


.section01 .main_visual.mo li.mv_item01{background:url('../images/main/fix_visual_mo_03.jpg') top center no-repeat !important; background-size:cover !important;}
.section01 .main_visual.mo li.mv_item02{background:url('../images/main/new_visual_mo_01.jpg') top center no-repeat !important; background-size:cover !important;}
.section01 .main_visual.mo li.mv_item03{background:url('../images/main/new_visual_mo_02.jpg') top center no-repeat !important; background-size:cover !important;}
.section01 .main_visual.mo li.mv_item04{background:url('../images/main/new_visual_mo_03.jpg') top center no-repeat !important; background-size:cover !important;}
.section01 .main_visual.mo li.mv_item05{background:url('../images/main/new_visual_mo_04.jpg') top center no-repeat !important; background-size:cover !important;}
.board_card li{width: 100%;}
.board_card li + li{margin-top: 20px;margin-left: 0;}

}
